	h1
	{
		font-family: Arial, sans-serif;
		color: #333;
		font-size: 16px;
	}
	
	h2
	{
		font-family: Arial, sans-serif;
		color: #990;
		font-size: 14px;
	}
	
	h3
	{
		font-family: Arial, sans-serif;
		color: #996;
		font-size: 12px;
	}
	
	h4
	{
		font-family: Arial, sans-serif;
		color: #663;
		font-size: 10px;
	}
	
	h5
	{
		font-family: Arial, sans-serif;
		color: #663;
		font-size: 10px;
	}
	
	p.intro
	{
		font-family: Arial, sans-serif;
		font-size: 14px;
		line-height: 24px;
		color: #555;
		font-weight: bold;
		/*letter-spacing: 0.05em;*/
	}
	
	p.body
	{
		font-family: Arial, sans-serif;
		font-size: 13px;
		line-height: 24px;
		color: #555;
		font-weight: 100;
		/*letter-spacing: 0.05em;*/
	}
	
	p.bodyhd
	{
		font-family: Arial, sans-serif;
		font-size: 14px;
		line-height: 10px;
		color: #000;
		font-weight: bold;
		/*letter-spacing: 0.05em;*/
	}
	
	span.body
	{
		font-family: Arial, sans-serif;
		font-size: 13px;
		line-height: 24px;
		color: #555;
		font-weight: bold;
		/*letter-spacing: 0.05em;*/
	}
	
	p.body > b, span.body
	{
		font-family: Arial, sans-serif;
		font-size: 13px;
		line-height: 24px;
		color: #555;
		font-weight: bold;
		/*letter-spacing: 0.05em;*/
	}
	
	p > span.caption
	{
		font-family: Arial, sans-serif;
		font-size: 11px;
		line-height: 12px;
		color: #555;
		font-weight: 200;
		/*letter-spacing: 0.05em;*/
	}
	
	p > span.caption_media
	{
		font-family: Arial, sans-serif;
		font-size: 11px;
		line-height: 12px;
		color: #666;
		font-weight: 100;
		/*letter-spacing: 0.05em;*/
	}
	
	span.copyright
	{
		font-family: Helvetica, Arial, sans-serif;
		font-size: 11px;
		line-height: 24px;
		color: #701111;
		font-weight: 100;
		/*letter-spacing: 0.05em;*/
	}
	
	td
	{
		font-family: Helvetica, Arial, sans-serif;
		font-size: 12px;
	}
	
	small
	{
		font-family: Helvetica, Arial, sans-serif;
		font-size: 9px;
	}
	
	ul
	{
		font-family: Helvetica, Arial, sans-serif;
		font-size: 13px;
		line-height: 24px;
		color: #555;
		font-weight: 100;
		letter-spacing: 0.05em;
	}
	
	ol, dl
	{
		font-family: Helvetica, Arial, sans-serif;
		line-height: 140%;
		font-size: 11px;
	}
	
	A:link
	{
		font-family: Arial, sans-serif;
		text-decoration: none;
	}
	
	A:active
	{
		font-family: Arial, sans-serif;
		text-decoration: none;
	}
	
	A:visited
	{
		font-family: Arial, sans-serif;
		text-decoration: none;
	}
	
	A:hover
	{
		font-family: Arial, sans-serif;
		background-color: #99ffff;
		text-decoration: underline;
	}
	
	A.nav:link
	{
		font-family: Arial, sans-serif;
		text-decoration: none;
	}
	
	A.nav:active
	{
		font-family: Arial, sans-serif;
		text-decoration: none;
	}
	
	A.nav:visited
	{
		font-family: Arial, sans-serif;
		text-decoration: none;
	}
	
	.footer
	{
		font-size: 9px;
		color: #666;
	}
	
	.gray { color: #666; }
	.white { color: #fff; }
	
	.fttext
	{
		font-family: Arial, sans-serif;
		font-size: 11px;
		color: #555;
	}
	
	.intro { font-size: 13px; }


	input.button, input.text, select, textarea
	{
		background-color: #f7f7f7;
		border-color: #cccccc;
		border-style: dashed;
		border-width: 1px;
		color: #333333;
	}

	label.label
	{
		font-weight: bold;
	}

@media  print {
	h1 { font-family: Arial, sans-serif; color: #000;  }
	h2 { font-family: Arial, sans-serif; color: #000;  }
	h3 { font-family: Arial, sans-serif; color: #000;  }
	h4 { font-family: Arial, sans-serif; color: #000;  }
	h5 { font-family: Arial, sans-serif; color: #000;  }
	
	p.intro { font-family: Arial, sans-serif;  color: #000; font-weight: bold; }
	p.body { font-family: Arial, sans-serif;  color: #000; }
	p.bodyhd { font-family: Arial, sans-serif;  color: #000; font-weight: bold; }
	span.body { font-family: Arial, sans-serif;  color: #000; font-weight: bold; }
	p.body > b, span.body { font-family: Arial, sans-serif;  color: #000; font-weight: bold; }
	
	p > span.caption { font-family: Arial, sans-serif;  color: #000; }
	p > span.caption_media { font-family: Arial, sans-serif;  color: #000;; }
	
	span.copyright { font-family: Arial, sans-serif;  color: #000; }
	td { font-family: Helvetica, Arial, sans-serif;  }
	small { font-family: Helvetica, Arial, sans-serif;  }
	
	ul { font-family: Helvetica, Arial, sans-serif;  color: #000; }
	ol, dl { font-family: Helvetica, Arial, sans-serif;  }
	
	A:link { font-family: Helvetica, Arial, sans-serif; text-decoration: none; }
	A:active { font-family: Helvetica, Arial, sans-serif; text-decoration: none; }
	A:visited { font-family: Helvetica, Arial, sans-serif; text-decoration: none; }
	A:hover { font-family: Helvetica, Arial, sans-serif; background-color: #99ffff; text-decoration : underline;}
	
	A.nav:link { font-family: Helvetica, Arial, sans-serif; text-decoration: none; }
	A.nav:active { font-family: Helvetica, Arial, sans-serif; text-decoration: none; }
	A.nav:visited { font-family: Helvetica, Arial, sans-serif; text-decoration: none; }
	.footer {  color: #666; }
	.gray { color: #666; }
	.white { color: #fff; }
	.fttext { font-family: Helvetica, Arial, sans-serif; color: #555; }
}
